
.btn {
  cursor: pointer;
  border: none;
  transition: background-color 0.3s ease;
  font-family: Arial, sans-serif;
  font-weight: 300;

  &__main {
    width: 200px;
    height: 80px;
    border-radius: 10px;
    font-size: 20px;
    font-family: Arial, sans-serif;
    font-weight: 300;
    color: white;
    margin: 20px;
    box-shadow: 0 0 2px 2px rgba(232, 187, 19, 0.44);

    &__first {
      background-color: #a1a107;
    }

    &__first:hover {
      background-color: #696909;

    }

    &__second {
      background-color: rgba(190, 111, 11, 0.75);
    }

    &__second:hover {
      background-color: rgba(155, 92, 10, 0.91);
    }
  }
}

.btn-modal {
  width: 192px;
  height: 48px;
  border-radius: 8px;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18.75px;
  text-align: center;
  cursor: pointer;

  &__left-btn {
    background-color: #ffffffb3;
    color: black;
    border: 1px solid #3C4242;
  }

  &__left-btn:hover{
    background-color: #696909;
  }

  &__right-btn {
    background-color: #a1a107;
    color: whitesmoke;
    box-shadow: 0 0 2px 2px rgba(232, 187, 19, 0.44);
    border: none;
  }

  &__right-btn:hover{
    background-color: #696909;
  }

  &__second-modal-btn {
    background-color: #8A33FD;
    color: #FFFFFF;
    margin-bottom: 56px;
  }
}